msgid ""
msgstr ""
"Project-Id-Version: DateBook\n"
"POT-Creation-Date: 2021-01-04 02:20+0500\n"
"PO-Revision-Date: 2021-01-04 02:20+0500\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: nn_NO\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:32
msgid "Page not found"
msgstr ""

#: 404.php:34
msgid "We're sorry, but the page you are looking for doesn't exist."
msgstr ""

#: 404.php:38
msgid "You may try to search for it by entering a keyword."
msgstr ""

#: archive.php:53
msgid "You are on the archive page"
msgstr ""

#: category.php:41
msgid "You are on the category page"
msgstr ""

#: comments.php:28
#, php-format
msgid "One comment"
msgid_plural "%1$s comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:46
msgid "No comments yet"
msgstr ""

#: comments.php:61
msgid "Comments are closed."
msgstr ""

#: footer.php:78 templates/page-header.php:22 templates/page-header.php:87
msgid "Menu"
msgstr ""

#: includes/bs4navwalker.php:304
#, php-format
msgid "#%d (no title)"
msgstr ""

#: includes/theme_actions_and_filters.php:99
#: includes/theme_actions_and_filters.php:441
#: includes/theme_actions_and_filters.php:444
#: includes/theme_actions_and_filters.php:459
msgid "required"
msgstr ""

#: includes/theme_actions_and_filters.php:101
msgid "optional"
msgstr ""

#: includes/theme_actions_and_filters.php:150
#: woocommerce/cart/shipping-calculator.php:31
msgid "Select a country"
msgstr ""

#: includes/theme_actions_and_filters.php:155
msgid "Update country"
msgstr ""

#: includes/theme_actions_and_filters.php:168
#: woocommerce/cart/shipping-calculator.php:56
msgid "Select a state"
msgstr ""

#: includes/theme_actions_and_filters.php:211
msgid "Choose an option"
msgstr ""

#: includes/theme_actions_and_filters.php:377
msgid "Pingback"
msgstr ""

#: includes/theme_actions_and_filters.php:377
#: includes/theme_actions_and_filters.php:416
#: templates/content-list/content-aside.php:74
#: templates/content-list/content-horizontal-aside.php:49
#: templates/content-list/content-horizontal-quote.php:42
#: templates/content-list/content-quote.php:66
#: templates/content-page-builder/content-aside.php:21
#: templates/content-single/content-aside.php:21
#: woocommerce/myaccount/my-address.php:38
msgid "Edit"
msgstr ""

#: includes/theme_actions_and_filters.php:399
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/theme_actions_and_filters.php:405
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: includes/theme_actions_and_filters.php:413
msgid "Reply"
msgstr ""

#: includes/theme_actions_and_filters.php:441
#: includes/theme_actions_and_filters.php:485
#: woocommerce/single-product-reviews.php:85
msgid "Name"
msgstr ""

#: includes/theme_actions_and_filters.php:444
#: includes/theme_actions_and_filters.php:487
#: woocommerce/single-product-reviews.php:87
msgid "Email"
msgstr ""

#: includes/theme_actions_and_filters.php:456
#: includes/theme_actions_and_filters.php:506
msgid "Post Comment"
msgstr ""

#: includes/theme_actions_and_filters.php:459
#: includes/theme_actions_and_filters.php:496
msgctxt "noun"
msgid "Comment"
msgstr ""

#: includes/theme_actions_and_filters.php:489
msgid "Website"
msgstr ""

#: includes/theme_actions_and_filters.php:493
#, php-format
msgid "Required fields are marked %s"
msgstr ""

#: includes/theme_actions_and_filters.php:497
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: includes/theme_actions_and_filters.php:498
#, php-format
msgid "Logged in as %1$s."
msgstr ""

#: includes/theme_actions_and_filters.php:499
msgid "Your email address will not be published."
msgstr ""

#: includes/theme_actions_and_filters.php:500
#, php-format
msgid ""
"You may use these <abbr title=\"HyperText Markup Language\">HTML</abbr> tags "
"and attributes: %s"
msgstr ""

#: includes/theme_actions_and_filters.php:503
msgid "Leave a Reply"
msgstr ""

#: includes/theme_actions_and_filters.php:504
#: woocommerce/single-product-reviews.php:80
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: includes/theme_actions_and_filters.php:505
msgid "Cancel reply"
msgstr ""

#: includes/theme_data.php:36
#, php-format
msgid "Top Left Menu (%s)"
msgstr ""

#: includes/theme_data.php:36
msgid "Top Left Menu"
msgstr ""

#: includes/theme_data.php:37
#, php-format
msgid "Top Right Menu (%s)"
msgstr ""

#: includes/theme_data.php:37
msgid "Top Right Menu"
msgstr ""

#: includes/theme_data.php:38
#, php-format
msgid "Primary Menu (%s)"
msgstr ""

#: includes/theme_data.php:38
msgid "Primary Menu"
msgstr ""

#: includes/theme_data.php:39
#, php-format
msgid "Footer Menu (%s)"
msgstr ""

#: includes/theme_data.php:39
msgid "Footer Menu"
msgstr ""

#: includes/theme_data.php:52 search.php:126
msgid "Page"
msgstr ""

#: includes/theme_data.php:53
msgid "A widget area loaded in the sidebar of the Default page."
msgstr ""

#: includes/theme_data.php:62
msgid "Blogs"
msgstr ""

#: includes/theme_data.php:63
msgid "A widget area loaded in the sidebar of the Blogs page."
msgstr ""

#: includes/theme_data.php:72
msgid "Single Blog"
msgstr ""

#: includes/theme_data.php:73
msgid "A widget area loaded in the sidebar of the Single blog page."
msgstr ""

#: includes/theme_data.php:82
msgid "Single Profile"
msgstr ""

#: includes/theme_data.php:83
msgid "A widget area loaded in the sidebar of the Single Profile page."
msgstr ""

#: includes/theme_data.php:92
msgid "Search"
msgstr ""

#: includes/theme_data.php:93
msgid "A widget area loaded in the sidebar of the Profiles Search page."
msgstr ""

#: includes/theme_data.php:102
msgid "Tours"
msgstr ""

#: includes/theme_data.php:103
msgid "A widget area loaded in the sidebar of the Tours page."
msgstr ""

#: includes/theme_data.php:112
msgid "Single Tour"
msgstr ""

#: includes/theme_data.php:113
msgid "A widget area loaded in the sidebar of the Single Tour page."
msgstr ""

#: includes/theme_data.php:122
msgid "Classifieds"
msgstr ""

#: includes/theme_data.php:123
msgid "A widget area loaded in the sidebar of the Classifieds page."
msgstr ""

#: includes/theme_data.php:132
msgid "Single Classified"
msgstr ""

#: includes/theme_data.php:133
msgid "A widget area loaded in the sidebar of the Single Classified page."
msgstr ""

#: includes/theme_data.php:142
msgid "Shop"
msgstr ""

#: includes/theme_data.php:143
msgid "A widget area loaded in the sidebar of the WooCommerce shop page."
msgstr ""

#: includes/theme_data.php:152
msgid "Footer 1"
msgstr ""

#: includes/theme_data.php:153 includes/theme_data.php:163
#: includes/theme_data.php:173 includes/theme_data.php:183
msgid "A widget area loaded in the footer of the site."
msgstr ""

#: includes/theme_data.php:162
msgid "Footer 2"
msgstr ""

#: includes/theme_data.php:172
msgid "Footer 3"
msgstr ""

#: includes/theme_data.php:182
msgid "Footer 4"
msgstr ""

#: includes/theme_functions.php:53
msgid "Default"
msgstr ""

#: includes/theme_functions.php:115
#, php-format
msgid "%s comment"
msgid_plural "%s comments"
msgstr[0] ""
msgstr[1] ""

#: includes/theme_functions.php:160 includes/theme_functions.php:168
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#. Theme Name of the plugin/theme
#: includes/theme_settings.php:14
msgid "DateBook"
msgstr ""

#: includes/theme_settings.php:24
msgid "How to control theme items"
msgstr ""

#: includes/theme_settings.php:38
msgid "Logo"
msgstr ""

#: includes/theme_settings.php:41
msgid "Logo displayed in header."
msgstr ""

#: includes/theme_settings.php:48
msgid "Favicon"
msgstr ""

#: includes/theme_settings.php:51
msgid "Favicon displayed in address bar of browser."
msgstr ""

#: includes/theme_settings.php:59
msgid "Color Schemes"
msgstr ""

#: includes/theme_settings.php:64
msgid "Theme Color"
msgstr ""

#: includes/theme_settings.php:75
msgid "Show Top Menu"
msgstr ""

#: includes/theme_settings.php:86
msgid "Sidebar layout"
msgstr ""

#: includes/theme_settings.php:90
msgid "on the left side"
msgstr ""

#: includes/theme_settings.php:90
msgid "on the right side"
msgstr ""

#: includes/theme_settings.php:91
msgid "On what side should Sidebar be shown?"
msgstr ""

#: includes/theme_settings.php:102
msgid "Load jQuery v3.4.1 (MDB framework may require it)"
msgstr ""

#: includes/theme_settings.php:116
msgid "Force the latest version of Font Awesome from the theme folder"
msgstr ""

#: includes/theme_settings.php:127
msgid "Blog styling"
msgstr ""

#: includes/theme_settings.php:131
msgid "Card Horizontal by Bootstrap (no image placeholder)"
msgstr ""

#: includes/theme_settings.php:131
msgid "Card Classic by Bootstrap (with image placeholder)"
msgstr ""

#: includes/theme_settings.php:131
msgid "Card Overlap by Bootstrap (with image placeholder)"
msgstr ""

#: includes/theme_settings.php:131
msgid "Masonry by Bootstrap"
msgstr ""

#: includes/theme_settings.php:131
msgid "Masonry by MDB Framework"
msgstr ""

#: includes/theme_settings.php:132
msgid "How list of articles will be displayed on Blog page"
msgstr ""

#: includes/theme_settings.php:140
msgid "quantity of columns on blog page"
msgstr ""

#: includes/theme_settings.php:144
msgid "column"
msgstr ""

#: includes/theme_settings.php:144
msgid "columns"
msgstr ""

#: includes/theme_settings.php:151
msgid "Language code"
msgstr ""

#: includes/theme_settings.php:152
msgid ""
"You can enter your ISO Language (and Country) Code for the lang attribute "
"inside the <html> tag, to declare the language of the Web page. This is "
"meant to assist search engines and browsers. Country codes can be used as an "
"addition to the language code in the lang attribute. The first two "
"characters of a language code defines the language of the Web page. The last "
"two characters define the country. For example, for English pages you can "
"enter \"en\" or \"en-US\", for Chineese pages you can enter \"zh\" or \"zh-CN"
"\". If left empty then \"en\" used by default."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugin/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugin/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugin/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugin/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugin/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: plugin/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: plugin/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: plugin/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: plugin/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:386
#: plugin/class-tgm-plugin-activation.php:827
#: plugin/class-tgm-plugin-activation.php:2533
#: plugin/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:387
#: plugin/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:388
#: plugin/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: plugin/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:934
#: plugin/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:1121
#: plugin/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugin/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugin/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugin/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: plugin/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2554
#: woocommerce/myaccount/my-orders.php:15
msgid "Status"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2723
#: woocommerce/cart/shipping-calculator.php:86
msgid "Update"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:3509
#: plugin/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:3509
#: plugin/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: plugin/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: plugin/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: search.php:43
msgid "Search Results"
msgstr ""

#: search.php:48
#, php-format
msgid "You have searched for: %s"
msgstr ""

#: search.php:124
msgid "Previous page"
msgstr ""

#: search.php:125
msgid "Next page"
msgstr ""

#: search.php:136 templates/content-list/content-none.php:17
#: templates/content-page-builder/content-none.php:17
#: templates/content-single/content-none.php:17
msgid "Nothing Found"
msgstr ""

#: search.php:138
msgid "Sorry, but nothing matched your search terms"
msgstr ""

#: search.php:138
#, php-format
msgid "%s"
msgstr ""

#: search.php:142
msgid "Please try again with some different keywords."
msgstr ""

#: tag.php:51
msgid "You are on the tag page"
msgstr ""

#: templates/content-list/content-aside.php:68
#: templates/content-list/content-classic.php:110
#: templates/content-list/content-excerpt.php:75
#: templates/content-list/content-horizontal-aside.php:43
#: templates/content-list/content-horizontal-image.php:88
#: templates/content-list/content-horizontal.php:89
#: templates/content-list/content-image.php:134
#: templates/content-list/content-overlap.php:109
#: templates/content-list/content-page.php:43
#: templates/content-list/content.php:134
#: templates/content-page-builder/content-excerpt.php:42
#: templates/content-page-builder/content-image.php:47
#: templates/content-page-builder/content-page.php:41
#: templates/content-page-builder/content.php:48
#: templates/content-single/content-excerpt.php:42
#: templates/content-single/content-image.php:47
#: templates/content-single/content-page.php:41
#: templates/content-single/content.php:48
msgid "Pages:"
msgstr ""

#: templates/content-list/content-classic.php:73
#: templates/content-list/content-excerpt.php:32
#: templates/content-list/content-horizontal-image.php:58
#: templates/content-list/content-horizontal.php:59
#: templates/content-list/content-image.php:98
#: templates/content-list/content-overlap.php:72
#: templates/content-list/content.php:87
#, php-format
msgid "Permalink to %s"
msgstr ""

#: templates/content-list/content-classic.php:102
#: templates/content-list/content-excerpt.php:67
#: templates/content-list/content-image.php:126
#: templates/content-list/content-overlap.php:101
#: templates/content-list/content.php:126
msgid "Continue reading"
msgstr ""

#: templates/content-list/content-none.php:23
#: templates/content-page-builder/content-none.php:23
#: templates/content-single/content-none.php:23
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: templates/content-list/content-none.php:27
#: templates/content-page-builder/content-none.php:27
#: templates/content-single/content-none.php:27
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: templates/content-list/content-none.php:33
#: templates/content-page-builder/content-none.php:33
#: templates/content-single/content-none.php:33
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: templates/content-page-builder/content-excerpt.php:61
#: templates/content-page-builder/content-image.php:66
#: templates/content-page-builder/content-quote.php:38
#: templates/content-page-builder/content.php:71
#: templates/content-single/content-excerpt.php:61
#: templates/content-single/content-image.php:66
#: templates/content-single/content-quote.php:38
#: templates/content-single/content.php:71
msgid "Edit this post"
msgstr ""

#: templates/page-footer.php:13
#, php-format
msgid "%d &copy; %s. All rights reserved."
msgstr ""

#: templates/post-pager.php:25
msgid "Older posts"
msgstr ""

#: templates/post-pager.php:31
msgid "Newer posts"
msgstr ""

#: woocommerce/auth/form-grant-access.php:25 woocommerce/auth/form-login.php:25
#, php-format
msgid "%s would like to connect to your store"
msgstr ""

#: woocommerce/auth/form-grant-access.php:29
#, php-format
msgid "This will give \"%1$s\" %2$s access which will allow it to:"
msgstr ""

#: woocommerce/auth/form-grant-access.php:39
#, php-format
msgid "Logged in as %s"
msgstr ""

#: woocommerce/auth/form-grant-access.php:39
msgid "Logout"
msgstr ""

#: woocommerce/auth/form-grant-access.php:43
msgid "Approve"
msgstr ""

#: woocommerce/auth/form-grant-access.php:44
msgid "Deny"
msgstr ""

#: woocommerce/auth/form-login.php:34
#, php-format
msgid ""
"To connect to %1$s you need to be logged in. Log in to your store below, or "
"<a href=\"%2$s\">cancel and return to %1$s</a>"
msgstr ""

#: woocommerce/auth/form-login.php:40 woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/auth/form-login.php:44 woocommerce/global/form-login.php:38
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/auth/form-login.php:49 woocommerce/global/form-login.php:51
#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/cart/cart-empty.php:26 woocommerce/cart/cart.php:28
msgid "Cart"
msgstr ""

#: woocommerce/cart/cart-shipping.php:51
#, php-format
msgid "Shipping to %s."
msgstr ""

#: woocommerce/cart/cart-shipping.php:52
msgid "Change address"
msgstr ""

#: woocommerce/cart/cart-shipping.php:54
msgid "Shipping options will be updated during checkout."
msgstr ""

#: woocommerce/cart/cart-shipping.php:61
msgid "Enter your address to view shipping options."
msgstr ""

#: woocommerce/cart/cart-shipping.php:63
msgid ""
"There are no shipping methods available. Please ensure that your address has "
"been entered correctly, or contact us if you need any help."
msgstr ""

#: woocommerce/cart/cart-shipping.php:66
#, php-format
msgid "No shipping options were found for %s."
msgstr ""

#: woocommerce/cart/cart-shipping.php:67
msgid "Enter a different address"
msgstr ""

#: woocommerce/cart/cart-totals.php:27
msgid "Cart totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:54 woocommerce/cart/cart-totals.php:55
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:70
#, php-format
msgid "(estimated for %s)"
msgstr ""

#: woocommerce/cart/cart-totals.php:91 woocommerce/cart/cart-totals.php:92
#: woocommerce/checkout/review-order.php:119
#: woocommerce/myaccount/my-orders.php:16
#: woocommerce/order/order-details.php:45
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:63 woocommerce/checkout/form-pay.php:51
#: woocommerce/checkout/review-order.php:25
#: woocommerce/order/order-details.php:44
msgid "Item"
msgstr ""

#: woocommerce/cart/cart.php:64 woocommerce/cart/cart.php:125
#: woocommerce/checkout/form-pay.php:53
#: woocommerce/checkout/review-order.php:26
#: woocommerce/emails/email-order-details.php:46
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:92 woocommerce/cart/mini-cart.php:46
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:108
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:122
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:165
msgid "Coupon:"
msgstr ""

#: woocommerce/cart/cart.php:167 woocommerce/checkout/form-coupon.php:34
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:168 woocommerce/cart/cart.php:169
#: woocommerce/checkout/form-coupon.php:38
msgid "Apply coupon"
msgstr ""

#: woocommerce/cart/cart.php:174 woocommerce/cart/cart.php:175
msgid "Update cart"
msgstr ""

#: woocommerce/cart/cross-sells.php:26
msgid "You may be interested in"
msgstr ""

#: woocommerce/cart/mini-cart.php:70
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/mini-cart.php:78
msgid "No products in the cart."
msgstr ""

#: woocommerce/cart/proceed-to-checkout-button.php:37
msgid "Proceed to checkout"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:24
msgid "Calculate shipping"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:50
#: woocommerce/cart/shipping-calculator.php:55
#: woocommerce/cart/shipping-calculator.php:67
msgid "State / County"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:76
msgid "City"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:82
msgid "Postcode / ZIP"
msgstr ""

#: woocommerce/checkout/cart-errors.php:21
msgid ""
"There are some issues with the items in your cart. Please go back to the "
"cart page and resolve these issues before checking out."
msgstr ""

#: woocommerce/checkout/cart-errors.php:25
msgid "Return to cart"
msgstr ""

#: woocommerce/checkout/form-billing.php:52
msgid "Billing &amp; Shipping"
msgstr ""

#: woocommerce/checkout/form-billing.php:56
msgid "Billing details"
msgstr ""

#: woocommerce/checkout/form-billing.php:101
msgid "Create an account?"
msgstr ""

#: woocommerce/checkout/form-checkout.php:28
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:40
#: woocommerce/checkout/form-pay.php:26 woocommerce/checkout/thankyou.php:30
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:88
#: woocommerce/checkout/form-pay.php:44
msgid "Your order"
msgstr ""

#: woocommerce/checkout/form-coupon.php:26
msgid "Have a coupon?"
msgstr ""

#: woocommerce/checkout/form-coupon.php:26
msgid "Click here to enter your code"
msgstr ""

#: woocommerce/checkout/form-coupon.php:31
msgid "If you have a coupon code, please apply it below."
msgstr ""

#: woocommerce/checkout/form-login.php:26
msgid "Returning customer?"
msgstr ""

#: woocommerce/checkout/form-login.php:26
msgid "Click here to login"
msgstr ""

#: woocommerce/checkout/form-login.php:32
msgid ""
"If you have shopped with us before, please enter your details below. If you "
"are a new customer, please proceed to the Billing &amp; Shipping section."
msgstr ""

#: woocommerce/checkout/form-pay.php:103
msgid ""
"Sorry, it seems that there are no available payment methods for your "
"location. Please contact us if you require assistance or wish to make "
"alternate arrangements."
msgstr ""

#: woocommerce/checkout/form-shipping.php:29
msgid "Ship to a different address?"
msgstr ""

#: woocommerce/checkout/form-shipping.php:63
#: woocommerce/single-product/tabs/additional-information.php:24
msgid "Additional information"
msgstr ""

#: woocommerce/checkout/order-receipt.php:25
msgid "Order number:"
msgstr ""

#: woocommerce/checkout/order-receipt.php:29
msgid "Date:"
msgstr ""

#: woocommerce/checkout/order-receipt.php:33
msgid "Total:"
msgstr ""

#: woocommerce/checkout/order-receipt.php:38
msgid "Payment method:"
msgstr ""

#: woocommerce/checkout/payment.php:34
msgid ""
"Sorry, it seems that there are no available payment methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#: woocommerce/checkout/payment.php:34
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: woocommerce/checkout/payment.php:44
#, php-format
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the %1$sUpdate Totals%2$s button before placing your order. "
"You may be charged more than the amount stated above if you fail to do so."
msgstr ""

#: woocommerce/checkout/payment.php:46
msgid "Update totals"
msgstr ""

#: woocommerce/checkout/thankyou.php:52
msgid ""
"Unfortunately your order cannot be processed as the originating bank/"
"merchant has declined your transaction. Please attempt your purchase again."
msgstr ""

#: woocommerce/checkout/thankyou.php:55
msgid "Pay"
msgstr ""

#: woocommerce/checkout/thankyou.php:57 woocommerce/myaccount/my-account.php:26
msgid "My account"
msgstr ""

#: woocommerce/checkout/thankyou.php:65 woocommerce/checkout/thankyou.php:110
msgid "Thank you. Your order has been received."
msgstr ""

#: woocommerce/content-widget-reviews.php:31
#, php-format
msgid "by %s"
msgstr ""

#: woocommerce/emails/admin-cancelled-order.php:28
#: woocommerce/emails/plain/admin-cancelled-order.php:25
#, php-format
msgid ""
"Alas. Just to let you know &mdash; order #%1$s belonging to %2$s has been "
"cancelled:"
msgstr ""

#: woocommerce/emails/admin-cancelled-order.php:52
#: woocommerce/emails/customer-invoice.php:88
#: woocommerce/emails/customer-note.php:57
#: woocommerce/emails/customer-reset-password.php:38
#: woocommerce/emails/plain/admin-cancelled-order.php:50
#: woocommerce/emails/plain/customer-invoice.php:68
#: woocommerce/emails/plain/customer-note.php:60
#: woocommerce/emails/plain/customer-reset-password.php:32
msgid "Thanks for reading."
msgstr ""

#: woocommerce/emails/admin-failed-order.php:28
#: woocommerce/emails/plain/admin-failed-order.php:25
#, php-format
msgid "Payment for order #%1$s from %2$s has failed. The order was as follows:"
msgstr ""

#: woocommerce/emails/admin-failed-order.php:54
#: woocommerce/emails/plain/admin-failed-order.php:51
#, php-format
msgid ""
"Hopefully they will be back. Read more about <a href=\"%s\">troubleshooting "
"failed payments</a>."
msgstr ""

#: woocommerce/emails/admin-new-order.php:28
#, php-format
msgid "You've received the following order from %s:"
msgstr ""

#: woocommerce/emails/customer-completed-order.php:41
#: woocommerce/emails/customer-invoice.php:30
#: woocommerce/emails/customer-new-account.php:27
#: woocommerce/emails/customer-note.php:28
#: woocommerce/emails/customer-on-hold-order.php:28
#: woocommerce/emails/customer-processing-order.php:28
#: woocommerce/emails/customer-refunded-order.php:28
#: woocommerce/emails/customer-reset-password.php:27
#: woocommerce/emails/plain/customer-completed-order.php:34
#: woocommerce/emails/plain/customer-invoice.php:25
#: woocommerce/emails/plain/customer-new-account.php:25
#: woocommerce/emails/plain/customer-note.php:26
#: woocommerce/emails/plain/customer-on-hold-order.php:25
#: woocommerce/emails/plain/customer-processing-order.php:25
#: woocommerce/emails/plain/customer-refunded-order.php:25
#: woocommerce/emails/plain/customer-reset-password.php:25
#, php-format
msgid "Hi %s,"
msgstr ""

#: woocommerce/emails/customer-completed-order.php:43
#: woocommerce/emails/plain/customer-completed-order.php:36
msgid "We have finished processing your order."
msgstr ""

#: woocommerce/emails/customer-completed-order.php:67
#: woocommerce/emails/plain/customer-completed-order.php:61
msgid "Thanks for subscribing"
msgstr ""

#: woocommerce/emails/customer-invoice.php:38
#, php-format
msgid ""
"An order has been created for you on %1$s. Your invoice is below, with a "
"link to make payment when you're ready: %2$s"
msgstr ""

#: woocommerce/emails/customer-invoice.php:46
msgid "Pay for this order"
msgstr ""

#: woocommerce/emails/customer-invoice.php:55
#: woocommerce/emails/plain/customer-invoice.php:37
#, php-format
msgid "Here are the details of your order placed on %s:"
msgstr ""

#: woocommerce/emails/customer-new-account.php:29
#: woocommerce/emails/plain/customer-new-account.php:27
#, php-format
msgid ""
"Thanks for creating an account on %1$s. Your username is %2$s. You can "
"access your account area to view orders, change your password, and more at: "
"%3$s"
msgstr ""

#: woocommerce/emails/customer-new-account.php:33
#, php-format
msgid "Your password has been automatically generated: %s"
msgstr ""

#: woocommerce/emails/customer-new-account.php:36
#: woocommerce/emails/plain/customer-new-account.php:34
msgid "We look forward to seeing you soon."
msgstr ""

#: woocommerce/emails/customer-note.php:29
#: woocommerce/emails/plain/customer-note.php:27
msgid "The following note has been added to your order:"
msgstr ""

#: woocommerce/emails/customer-note.php:33
#: woocommerce/emails/plain/customer-note.php:35
msgid "As a reminder, here are your order details:"
msgstr ""

#: woocommerce/emails/customer-on-hold-order.php:29
msgid ""
"Thanks for your order. It's on-hold until we confirm that payment has been "
"received. In the meantime, here's a reminder of what you ordered:"
msgstr ""

#: woocommerce/emails/customer-on-hold-order.php:54
#: woocommerce/emails/plain/customer-on-hold-order.php:51
msgid "We look forward to fulfilling your order soon."
msgstr ""

#: woocommerce/emails/customer-processing-order.php:30
#: woocommerce/emails/plain/customer-processing-order.php:27
#, php-format
msgid ""
"Just to let you know &mdash; we've received your order #%s, and it is now "
"being processed:"
msgstr ""

#: woocommerce/emails/customer-processing-order.php:55
#: woocommerce/emails/plain/customer-processing-order.php:52
msgid "Thanks!"
msgstr ""

#: woocommerce/emails/customer-refunded-order.php:34
#: woocommerce/emails/plain/customer-refunded-order.php:28
#, php-format
msgid ""
"Your order on %s has been partially refunded. There are more details below "
"for your reference:"
msgstr ""

#: woocommerce/emails/customer-refunded-order.php:37
#: woocommerce/emails/plain/customer-refunded-order.php:31
#, php-format
msgid ""
"Your order on %s has been refunded. There are more details below for your "
"reference:"
msgstr ""

#: woocommerce/emails/customer-refunded-order.php:64
#: woocommerce/emails/plain/customer-refunded-order.php:56
msgid "We hope to see you again soon."
msgstr ""

#: woocommerce/emails/customer-reset-password.php:29
#: woocommerce/emails/plain/customer-reset-password.php:27
#, php-format
msgid "Someone has requested a new password for the following account on %s:"
msgstr ""

#: woocommerce/emails/customer-reset-password.php:31
#: woocommerce/emails/plain/customer-reset-password.php:29
#, php-format
msgid "Username: %s"
msgstr ""

#: woocommerce/emails/customer-reset-password.php:32
#: woocommerce/emails/plain/customer-reset-password.php:30
msgid ""
"If you didn't make this request, just ignore this email. If you'd like to "
"proceed:"
msgstr ""

#: woocommerce/emails/customer-reset-password.php:35
msgid "Click here to reset your password"
msgstr ""

#: woocommerce/emails/email-addresses.php:29
#: woocommerce/emails/plain/email-addresses.php:22
#: woocommerce/myaccount/form-edit-address.php:20
#: woocommerce/myaccount/my-address.php:25
#: woocommerce/order/order-details-customer.php:32
msgid "Billing address"
msgstr ""

#: woocommerce/emails/email-addresses.php:32
#: woocommerce/order/order-details-customer.php:35
#: woocommerce/order/order-details-customer.php:53
#: woocommerce/single-product/meta.php:30
msgid "N/A"
msgstr ""

#: woocommerce/emails/email-addresses.php:43
#: woocommerce/emails/plain/email-addresses.php:37
#: woocommerce/myaccount/form-edit-address.php:20
#: woocommerce/order/order-details-customer.php:51
msgid "Shipping address"
msgstr ""

#: woocommerce/emails/email-customer-details.php:27
#: woocommerce/emails/plain/email-customer-details.php:24
msgid "Customer details"
msgstr ""

#: woocommerce/emails/email-downloads.php:22
#: woocommerce/emails/plain/email-downloads.php:20
#: woocommerce/order/order-downloads.php:24
msgid "Downloads"
msgstr ""

#: woocommerce/emails/email-downloads.php:58
#: woocommerce/emails/plain/email-downloads.php:40
#: woocommerce/order/order-downloads.php:62
msgid "Never"
msgstr ""

#: woocommerce/emails/email-order-details.php:36
#, php-format
msgid "Order #%s"
msgstr ""

#: woocommerce/emails/email-order-details.php:44
msgid "Subscription"
msgstr ""

#: woocommerce/emails/email-order-details.php:45
#: woocommerce/global/quantity-input.php:28
msgid "Quantity"
msgstr ""

#: woocommerce/emails/email-order-details.php:79
#: woocommerce/emails/plain/email-order-details.php:45
#: woocommerce/order/order-details.php:83
msgid "Note:"
msgstr ""

#: woocommerce/emails/plain/admin-new-order.php:25
#, php-format
msgid "You have received the following order from %s:"
msgstr ""

#: woocommerce/emails/plain/customer-invoice.php:30
#, php-format
msgid ""
"An order has been created for you on %1$s. Your invoice is below, with a "
"link to make payment when you are ready: %2$s"
msgstr ""

#: woocommerce/emails/plain/customer-new-account.php:31
#, php-format
msgid "Your password has been automatically generated: %s."
msgstr ""

#: woocommerce/emails/plain/customer-on-hold-order.php:26
msgid ""
"Thanks for your order. It is on-hold until we confirm that payment has been "
"received. In the meantime, here is a reminder of what you ordered:"
msgstr ""

#: woocommerce/emails/plain/email-order-details.php:25
#, php-format
msgid "[Order #%1$s] (%2$s)"
msgstr ""

#: woocommerce/emails/plain/email-order-details.php:50
#, php-format
msgid "View order: %s"
msgstr ""

#: woocommerce/global/form-login.php:34
#: woocommerce/myaccount/form-lost-password.php:28
msgid "Username or email"
msgstr ""

#: woocommerce/global/form-login.php:47 woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/global/form-login.php:54 woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/global/quantity-input.php:28
#, php-format
msgid "%s quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:41
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/loop/no-products-found.php:23
msgid "No products were found matching your selection."
msgstr ""

#: woocommerce/loop/orderby.php:24
msgid "Shop order"
msgstr ""

#: woocommerce/loop/result-count.php:28
#, php-format
msgid "Showing the single result"
msgid_plural "Showing all %d results"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/loop/result-count.php:33
#, php-format
msgctxt "with first and last result"
msgid "Showing the single result"
msgid_plural "Showing %1$d&ndash;%2$d of %3$d results"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/loop/sale-flash.php:27
#: woocommerce/single-product/sale-flash.php:27
msgid "Sale!"
msgstr ""

#: woocommerce/myaccount/dashboard.php:30
#, php-format
msgid "Hello %1$s (not %1$s? <a href=\"%2$s\">Log out</a>)"
msgstr ""

#: woocommerce/myaccount/dashboard.php:38
#, php-format
msgid ""
"From your account dashboard you can view your <a href=\"%1$s\">recent "
"orders</a>, manage your <a href=\"%2$s\">shipping and billing addresses</a>, "
"and <a href=\"%3$s\">edit your password and account details</a>."
msgstr ""

#: woocommerce/myaccount/downloads.php:40
msgid "Go shop"
msgstr ""

#: woocommerce/myaccount/downloads.php:42
msgid "No downloads available yet."
msgstr ""

#: woocommerce/myaccount/form-add-payment-method.php:52
#: woocommerce/myaccount/payment-methods.php:79
msgid "Add payment method"
msgstr ""

#: woocommerce/myaccount/form-add-payment-method.php:58
msgid ""
"New payment methods can only be added during checkout. Please contact us if "
"you require assistance."
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:27
msgid "First name"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:31
msgid "Last name"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:37
msgid "Display name"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:38
msgid ""
"This will be how your name will be displayed in the account section and in "
"reviews"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:43
#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:48
msgid "Password change"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:51
msgid "Current password (leave blank to leave unchanged)"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:55
msgid "New password (leave blank to leave unchanged)"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:59
msgid "Confirm new password"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:69
msgid "Save changes"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:49
msgid "Save address"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:103
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:25
msgid ""
"Lost your password? Please enter your username or email address. You will "
"receive a link to create a new password via email."
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:38
msgid "Reset password"
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:26
msgid "Enter a new password below."
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:29
msgid "New password"
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:33
msgid "Re-enter new password"
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:46
msgid "Save"
msgstr ""

#: woocommerce/myaccount/lost-password-confirmation.php:22
msgid "Password reset email has been sent."
msgstr ""

#: woocommerce/myaccount/lost-password-confirmation.php:25
msgid ""
"A password reset email has been sent to the email address on file for your "
"account, but may take several minutes to show up in your inbox. Please wait "
"at least 10 minutes before attempting another reset."
msgstr ""

#: woocommerce/myaccount/my-address.php:31
msgid "The following addresses will be used on the checkout page by default."
msgstr ""

#: woocommerce/myaccount/my-address.php:42
msgid "You have not set up this type of address yet."
msgstr ""

#: woocommerce/myaccount/my-downloads.php:29
msgid "Available downloads"
msgstr ""

#: woocommerce/myaccount/my-downloads.php:41
#, php-format
msgid "%s download remaining"
msgid_plural "%s downloads remaining"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/myaccount/my-orders.php:13
msgid "Order"
msgstr ""

#: woocommerce/myaccount/my-orders.php:14
msgid "Date"
msgstr ""

#: woocommerce/myaccount/my-orders.php:30
msgid "Recent orders"
msgstr ""

#: woocommerce/myaccount/my-orders.php:55 woocommerce/myaccount/orders.php:50
msgctxt "hash before order number"
msgid "#"
msgstr ""

#: woocommerce/myaccount/my-orders.php:67 woocommerce/myaccount/orders.php:72
#, php-format
msgid "%1$s for %2$s item"
msgid_plural "%1$s for %2$s items"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/myaccount/orders.php:136
msgid "Previous"
msgstr ""

#: woocommerce/myaccount/orders.php:140
msgid "Next"
msgstr ""

#: woocommerce/myaccount/orders.php:147
msgid "No order has been made yet."
msgstr ""

#: woocommerce/myaccount/payment-methods.php:51
#, php-format
msgid "%1$s ending in %2$s"
msgstr ""

#: woocommerce/myaccount/payment-methods.php:72
msgid "No saved methods found."
msgstr ""

#: woocommerce/myaccount/view-order.php:28 woocommerce/order/tracking.php:26
#, php-format
msgid "Order #%1$s was placed on %2$s and is currently %3$s."
msgstr ""

#: woocommerce/myaccount/view-order.php:36 woocommerce/order/tracking.php:34
msgid "Order updates"
msgstr ""

#: woocommerce/myaccount/view-order.php:42 woocommerce/order/tracking.php:40
msgid "l jS \\o\\f F Y, h:ia"
msgstr ""

#: woocommerce/order/form-tracking.php:25
msgid ""
"To track your order please enter your Order ID in the box below and press "
"the \"Track\" button. This was given to you on your receipt and in the "
"confirmation email you should have received."
msgstr ""

#: woocommerce/order/form-tracking.php:27
msgid "Order ID"
msgstr ""

#: woocommerce/order/form-tracking.php:27
msgid "Found in your order confirmation email."
msgstr ""

#: woocommerce/order/form-tracking.php:28
msgid "Billing email"
msgstr ""

#: woocommerce/order/form-tracking.php:28
msgid "Email you used during checkout."
msgstr ""

#: woocommerce/order/form-tracking.php:31
msgid "Track"
msgstr ""

#: woocommerce/order/order-again.php:22
msgid "Order again"
msgstr ""

#: woocommerce/order/order-details.php:38
msgid "Order details"
msgstr ""

#: woocommerce/order/order-downloads.php:56
msgid "&infin;"
msgstr ""

#: woocommerce/product-searchform.php:26
msgid "Search for:"
msgstr ""

#: woocommerce/product-searchform.php:27
msgid "Search products"
msgstr ""

#: woocommerce/product-searchform.php:28
msgctxt "submit button"
msgid "Search"
msgstr ""

#: woocommerce/single-product-reviews.php:35
#, php-format
msgid "%1$s review for %2$s"
msgid_plural "%1$s reviews for %2$s"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product-reviews.php:38
msgid "Reviews"
msgstr ""

#: woocommerce/single-product-reviews.php:66
msgid "There are no reviews yet."
msgstr ""

#: woocommerce/single-product-reviews.php:79
msgid "Add a review"
msgstr ""

#: woocommerce/single-product-reviews.php:79
#, php-format
msgid "Be the first to review &ldquo;%s&rdquo;"
msgstr ""

#: woocommerce/single-product-reviews.php:90
msgid "Submit"
msgstr ""

#: woocommerce/single-product-reviews.php:98
#, php-format
msgid "You must be %1$slogged in%2$s to post a review."
msgstr ""

#: woocommerce/single-product-reviews.php:102
msgid "Your rating"
msgstr ""

#: woocommerce/single-product-reviews.php:103
msgid "Rate"
msgstr ""

#: woocommerce/single-product-reviews.php:104
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:105
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:106
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:107
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:108
msgid "Very poor"
msgstr ""

#: woocommerce/single-product-reviews.php:112
msgid "Your review"
msgstr ""

#: woocommerce/single-product-reviews.php:121
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:32
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:46
msgid "Clear"
msgstr ""

#: woocommerce/single-product/add-to-cart/variation.php:22
msgid ""
"Sorry, this product is unavailable. Please choose a different combination."
msgstr ""

#: woocommerce/single-product/meta.php:30
msgid "SKU:"
msgstr ""

#: woocommerce/single-product/meta.php:34
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:36
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/photoswipe.php:34
msgid "Close (Esc)"
msgstr ""

#: woocommerce/single-product/photoswipe.php:35
msgid "Share"
msgstr ""

#: woocommerce/single-product/photoswipe.php:36
msgid "Toggle fullscreen"
msgstr ""

#: woocommerce/single-product/photoswipe.php:37
msgid "Zoom in/out"
msgstr ""

#: woocommerce/single-product/photoswipe.php:49
msgid "Previous (arrow left)"
msgstr ""

#: woocommerce/single-product/photoswipe.php:50
msgid "Next (arrow right)"
msgstr ""

#: woocommerce/single-product/product-image.php:43
msgid "Awaiting product image"
msgstr ""

#: woocommerce/single-product/rating.php:38
#, php-format
msgid "%s customer review"
msgid_plural "%s customer reviews"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/related.php:26
msgid "Related products"
msgstr ""

#: woocommerce/single-product/review-meta.php:27
msgid "Your review is awaiting approval"
msgstr ""

#: woocommerce/single-product/review-meta.php:37
msgid "verified owner"
msgstr ""

#: woocommerce/single-product/tabs/description.php:25
msgid "Description"
msgstr ""

#: woocommerce/single-product/up-sells.php:26
msgid "You may also like&hellip;"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://demo1.pagickthemes.com"
msgstr ""

#. Description of the plugin/theme
msgid ""
"DateBook is a professional dating WordPress theme for creating online "
"matchmaking business."
msgstr ""

#. Author of the plugin/theme
msgid "Pagick Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.pagickthemes.com"
msgstr ""
